# Edited by (c) City Car Driving Auto Transmission Customizer by ---Max--- v1.1.4.1 27-Jan-18 18:34:39
# Edited by (c) City Car Driving Physics Customizer by ---Max--- v1.1.5 26-Jan-18 11:45:29

[Aerodynamics]
m_airDensity=1.3
m_dragCoefficient=0.28
m_extraGravityws=0; 0; 0; 0
m_frontalArea=2.3
m_liftCoefficient=-0.3

[Brake]
MaxHandbrakeValue=1
m_wheelsMinTimeToBlock=0.1
MinPedalInputToBlock_0_1=0.1
MinPedalInputToBlock_2_3=0.1
m_maxBreakingTorque_0_1=1425
m_maxBreakingTorque_2_3=1075
isConnectedToHandbrake_0_1=false
isConnectedToHandbrake_2_3=True

UseABS=true
AbsLockTime=0.0
AbsTimeToRestoreLock=0.1
AbsBrakingTorqueCoeff=0.8
AbsMinBrakeToActivate=0.1
AbsMinSpeedToActivate=1

[Common]
MeshShapeRadius=0.01
body_friction=1.0
body_mass=1298
body_restitution=0
m_chassisUnitInertiaPitch=2
m_chassisUnitInertiaRoll=2
m_chassisUnitInertiaYaw=2.5
m_frictionEqualizer=0.5
m_maxVelocityForPositionalFriction=1
m_torquePitchFactor=4
m_torqueRollFactor=1.625
m_torqueYawFactor=0.3
MaterialName="CarBody"
PhysicsFiles="meshes:cars/Citroen_C4_Picasso_by_TJ/Citroen_C4_Picasso_p_body.hkx"

[Engine]
EngineFileName="Engine/Citroen_C4_Picasso_by_TJ/1ZR-FE.power.csv"
MaxMass=10
MaxRadius=0.1
MaxRpmAcc=4400
MinRpmAcc=-4400
ResistFileName="Engine/Citroen_C4_Picasso_by_TJ/1ZR-FE.losts.csv"
maxRPM=7700
minRPM=500
xxRPM=800
EngneCoolingSpeed=2.0
EngneHeatingSpeed=0.4
TermostatTemperature=80.0

[Engine2]
MaxStarterTorque=200
MinStarterWorkTime=0.3
MaxStarterGear=2

[Gear ratio]
DefaultDriveBridgeTorqueRatio=1;0
GearBoxLimitState=3
MinSpeedForKickDown=0.1
gearsRatio_auto=4.044; 2.371; 1.556; 1.159; 0.952; 0.772
gearsRatio_manual=3.54;1.92;1.15;0.78;0.62;0.53;
m_primaryTransmissionRatio_auto=4.237
m_primaryTransmissionRatio_manual=4.05
m_reverseGearRatio_auto=3.193
m_reverseGearRatio_manual=3.33

[Misc]
extra_centerOfMass=0; -0.15; -0.1
CargoEnabled=false

[Steering]
m_maxSpeedFullSteeringAngle=61
m_maxSteeringAngle=0.65

[Suspension]
dampingCompression_and_dampingRelaxation=3
suspension_length_0_1=0.49
suspension_length_2_3=0.49
suspension_strength_0_1=50
suspension_strength_2_3=50

[Transmission]
AutoTransmissionName="Transmission\Citroen_C4_Picasso_by_TJ"
manual_transmission=true
ManualTransmissionEfficiency=1
AutoTransmission_1to2=16.9;0;  17.3;0.4;  21.9;0.65;  42.9;1
AutoTransmission_2to1=15.4;0;  16.1;0.4;  19.9;0.65;  26.1;1
AutoTransmission_2to3=28.8;0;  29.5;0.4;  37.3;0.65;  73.2;1
AutoTransmission_3to2=26.2;0;  27.5;0.4;  34;0.65;  44.5;1
AutoTransmission_3to4=43.9;0;  45;0.4;  56.8;0.65;  111.5;1
AutoTransmission_4to3=39.9;0;  41.9;0.4;  51.8;0.65;  67.8;1
AutoTransmission_4to5=58.9;0;  60.3;0.4;  76.3;0.65;  149.7;1
AutoTransmission_5to4=53.6;0;  56.3;0.4;  69.6;0.65;  91;1
AutoTransmission_5to6=71.7;0;  73.5;0.4;  92.9;0.65;  182.3;1
AutoTransmission_6to5=65.2;0;  68.5;0.4;  84.7;0.65;  110.8;1

[VelocityDamper]
m_collisionSpinDamping=4
m_collisionThreshold=1
m_normalSpinDamping=0

[Wheels]
WheelForceFeedbackMultiplier=0.0
WheelRadius=0.325
WheelViscosityFriction=0.03
m_doesWheelSteer[0]=True
m_doesWheelSteer[1]=True
m_doesWheelSteer[2]=False
m_doesWheelSteer[3]=False
m_numWheels=4
m_wheelParams[0].m_hardpointChassisSpace=-0.78; 0.0; -1.32
m_wheelParams[1].m_hardpointChassisSpace=0.78; 0.0; -1.32
m_wheelParams[2].m_hardpointChassisSpace=-0.78; 0.0; 1.39
m_wheelParams[3].m_hardpointChassisSpace=0.78; 0.0; 1.39
m_wheelParams[0].m_mass=12
m_wheelParams[1].m_mass=12
m_wheelParams[2].m_mass=12
m_wheelParams[3].m_mass=12
m_wheelParams[0].m_friction=1.5
m_wheelParams[1].m_friction=1.5
m_wheelParams[2].m_friction=1.5
m_wheelParams[3].m_friction=1.5
m_wheelParams[0].m_slipAngle=0.000
m_wheelParams[1].m_slipAngle=0.000
m_wheelParams[2].m_slipAngle=0.000
m_wheelParams[3].m_slipAngle=0.000